[Rainmeter]

[MainBackground]
Meter=IMAGE
X=0
Y=0
;W=262
;H=68
imagename=back.png

[icon1]
Meter=IMAGE
ImageName=\Adobe\flash.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=25
y=49
W=48
H=48

[icon2]
Meter=IMAGE
ImageName=\Adobe\dream.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=77
y=49
W=48
H=48

[icon3]
Meter=IMAGE
ImageName=\Adobe\photo.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=130
y=49
W=48
H=48

[icon4]
Meter=IMAGE
ImageName=\Adobe\after.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=180
y=49
W=48
H=48

;------------------------------------------------------------------------
;------------------------------------------------------------------------

[icon5]
Meter=IMAGE
ImageName=\maps3\documents.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=25
y=90
W=48
H=48

[icon6]
Meter=IMAGE
ImageName=\maps3\trash.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=77
y=90
W=48
H=48

[icon7]
Meter=IMAGE
ImageName=\maps3\music.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=130
y=90
W=48
H=48

[icon8]
Meter=IMAGE
ImageName=\maps3\pictures.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=180
y=90
W=48
H=48

;------------------------------------------------------------------------
;------------------------------------------------------------------------

[icon9]
Meter=IMAGE
ImageName=\Office\Outlook.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=30
y=140
W=40
H=40

[icon10]
Meter=IMAGE
ImageName=\Office\Word.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=82
y=140
W=40
H=40

[icon11]
Meter=IMAGE
ImageName=\Office\Excel.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=135F
y=140
W=40
H=40

[icon12]
Meter=IMAGE
ImageName=\Office\PowerPoint.png
LeftMouseDownAction=!Execute ["#ProgramPath#"]
x=185
y=140
W=40
H=40

;------------------------------------------------------------------------
;------------------------------------------------------------------------

[Title]
Meter=STRING
Text="Shortcut's:"
Y=6
x=55
H=1
W=350
FontColor=255, 255, 255, 130
FontSize=20
AntiAlias=0
FontFace=Visitor TT2 BRK